{
  "id": 3251085,
  "name": "Daniel L. Litewski, appellee, v. G. Becker Company Roofers, appellant",
  "name_abbreviation": "Litewski v. G. Becker Co. Roofers",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,009",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 287,
    "ocr_confidence": 0.479,
    "sha256": "8db1f5dabb15c15bf5ace837bc715b83e3096c5a072af5075cd2645c11ec3152",
    "simhash": "1:751cad8fcd83fe07",
    "word_count": 44
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel L. Litewski, appellee, v. G. Becker Company Roofers, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Albert A. Gomberg, for appellant. Henry N. Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel L. Litewski, appellee, v. G. Becker Company Roofers, appellant.\nGen. No. 38,009.\nOpinion filed November 20, 1935.\nRehearing denied December 4, 1935.\nAlbert A. Gomberg, for appellant. Henry N. Miller, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 698,
  "last_page_order": 698
}
